
.imgLogo
{
    /*Width="50px"*/
    width: 50px;
    height: 50px;
    cursor:pointer;
    border-radius: 5px;
    border: solid 1px #CCCCCC;
}
.imgIcon
{
    /*Width="50px"*/
    width: 50px;
    height: 50px;
    cursor:pointer;
    border-radius: 5px;
    border: solid 1px #CCCCCC;
}

.gridview
{
    font-family: Arial;
    background-color: #FFFFFF;
    border: solid 1px #CCCCCC;
}

.gridViewHeader
{
    background-color: #A2A2A2;
    color: #FFFFFF;
    padding: 4px 50px 4px 4px;
    text-align: center;
    border-width: 0px;
    border-collapse: collapse;
    text-align: center;
}

.gridViewRow
{
    background-color: #F2F2F2;
    color: #000000;
    border-width: 0px;
    border-collapse: collapse;
}

.gridViewAltRow
{
    background-color: #FFFFFF;
    border-width: 0px;
    border-collapse: collapse;
}

.gridViewItemFileName
{
    width:1100px;
}

.gridViewItemDelete
{
    width:100px;
}

hr {
  border:none;
  border-top:2px dotted #969696;
  color:#fff;
  background-color:#fff;
  height:1px;
}

.error_msg {
  color:red;
}
.success_msg {
  color:green;
}